« Why can't IDEs use Ant for their classpaths? | Main | Reinventing RDF »

Anyone got IDEA 4 eap working with Ant 1.6?

From the alt-tab-up-enter-alt-tab department.

I've been using the IDEA 4 eap this weekend. So far it's better than 3.0x - the interface is cleaner with a nippier response. I like modules (I think). But it seems IDEA doesn't support Ant 1.6 (specifically import). I've been fooling around with jarfiles for the last hour - this is like being back in 2001. Anyone got it working? I'm loath to go back to entity inclusions, plus I want to move some projects onto 1.6 at work.

[note: I bounced the date forward on this entry. It seems javablogs is picking up my feed again, so perhaps someone out there has a hack for this]


February 22, 2004 11:30 AM

Comments

Bill de hra
(February 23, 2004 11:14 PM #)

test

Bill de hra
(February 23, 2004 11:14 PM #)

test

Trackback Pings

TrackBack URL for this entry:
http://www.dehora.net/mt/mt-tb.cgi/1163